<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/" xmlns:moz="http://www.mozilla.org/2006/browser/search/">
  <ShortName>Mayx的博客</ShortName>
  <Description>搜索 Mayx的博客</Description>
  <InputEncoding>UTF-8</InputEncoding>
  <Image width="16" height="16" type="image/x-icon">/favicon.ico</Image>
  <Url type="text/html" method="get" template="/search.html?keyword={searchTerms}"/>
  <moz:SearchForm>/search.html</moz:SearchForm>
</OpenSearchDescription>
